This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1252304 - [QE] UX: Option name on one line
[QE] UX: Option name on one line
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Zach Rhoads
mchoma
https://access.stage.redhat.com/docum...
: Documentation, Triaged
Depends On:
Blocks: 1233012 1233489 1233490 1233491 1233492 1233494
  Show dependency treegraph
 
Reported: 2015-08-11 03:05 EDT by mchoma
Modified: 2015-08-14 01:24 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-13 14:29:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dmichael: needinfo-


Attachments (Terms of Use)

  None (edit)
Description mchoma 2015-08-11 03:05:56 EDT
Book: Login Module Reference
Revision: n_1575841_login-module-reference_version_6.4_edition_1.0_release_0-revision_6701191
Section: DOCUMENT

Issue description:
Column for option name is narrow. Sometimes happens option name is split into two lines. 
For example option name "java.naming.security.credentials" is split into 2 lines

Suggestions for improvement:
Extend option name column width.

Note You need to log in before you can comment on or make changes to this bug.